有谁在用6.06的AMD64版?

为当前最终发行版之前的所有版本提供支持
回复
头像
杨珂
帖子: 92
注册时间: 2005-05-11 17:36
来自: 四川南充
送出感谢: 0
接收感谢: 0
联系:

有谁在用6.06的AMD64版?

#1

帖子 杨珂 » 2006-06-03 23:55

有谁在用6.06的AMD64版?
源里面有不有SCIM的中文输入法、flash插件、win32codec、Java等?
我和他人紧紧相连, 密不可分, 我们都在同一种生活之中.

[]Laptop: acer 5022 /AMD64/ati X600/1G/100G
OS: acer WinXp / Gentoo 2006.0 AMD64
[]Desktop:P4 2.4 NorthWood/SiS 651/521M/80G
OS: Xp.Pro.en / Ubuntu 6.06
dida
帖子: 131
注册时间: 2006-03-12 17:01
送出感谢: 0
接收感谢: 0

#2

帖子 dida » 2006-06-04 12:27

我用的源是新手指南里面的,有scim,java,flash插件好象有
czopp
帖子: 161
注册时间: 2006-05-22 12:55
送出感谢: 0
接收感谢: 1 次

#3

帖子 czopp » 2006-06-05 15:33

我从5.04一直到dapper
scim是有的,而且使用起来没有问题
java自从1.5sun就出了for AMD64 Linux版本
win32codec ?你在开玩笑么?这里是AMD pure 64 :)
(说实话,我没有自己弄过,记得网上这么说的)
flash插件没有,而且短时间也不会有, 谁叫你pure 64呢
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#4

帖子 xep007 » 2006-06-05 15:46

1、到firefox网站上下一个686的bz2包,解开,可以直接用,当然也可安装flash.,前提是要安装ia32-libs和ia32-libs-gtk。
2、viewtopic.php?t=14577&highlight=
3、viewtopic.php?t=14664&highlight=
油大
帖子: 25
注册时间: 2006-04-29 20:04
送出感谢: 0
接收感谢: 0

#5

帖子 油大 » 2006-06-05 15:51

64位支持的软件太少了,我一开始装的64位版本,后来改回来了,windows下也一样,支持64位的软件实在是太少了。
头像
杨珂
帖子: 92
注册时间: 2005-05-11 17:36
来自: 四川南充
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 杨珂 » 2006-06-05 16:16

油大 写了:64位支持的软件太少了,我一开始装的64位版本,后来改回来了,windows下也一样,支持64位的软件实在是太少了。
我也换到32位了,用了4个月的XP-X64只有防火墙、杀毒软件、7-zip、Daemon tools是64位的,其它都是32位软件。

64位linux里面最愁找不到视频解码器,64位的freebsd默认也只有Xvid。
我和他人紧紧相连, 密不可分, 我们都在同一种生活之中.

[]Laptop: acer 5022 /AMD64/ati X600/1G/100G
OS: acer WinXp / Gentoo 2006.0 AMD64
[]Desktop:P4 2.4 NorthWood/SiS 651/521M/80G
OS: Xp.Pro.en / Ubuntu 6.06
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#7

帖子 xep007 » 2006-06-05 16:34

杨珂 写了:
油大 写了:64位支持的软件太少了,我一开始装的64位版本,后来改回来了,windows下也一样,支持64位的软件实在是太少了。
我也换到32位了,用了4个月的XP-X64只有防火墙、杀毒软件、7-zip、Daemon tools是64位的,其它都是32位软件。

64位linux里面最愁找不到视频解码器,64位的freebsd默认也只有Xvid。
很遗憾。有64位的机子却不跑64位的系统。
我现在用得好好的。你说的输入法,JAVA,FLASH,电影播放什么的,我都在用。而且还用得不错。不知你还需要什么别的软件。
头像
杨珂
帖子: 92
注册时间: 2005-05-11 17:36
来自: 四川南充
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 杨珂 » 2006-06-06 22:57

xep007 写了:
杨珂 写了:
油大 写了:64位支持的软件太少了,我一开始装的64位版本,后来改回来了,windows下也一样,支持64位的软件实在是太少了。
我也换到32位了,用了4个月的XP-X64只有防火墙、杀毒软件、7-zip、Daemon tools是64位的,其它都是32位软件。

64位linux里面最愁找不到视频解码器,64位的freebsd默认也只有Xvid。
很遗憾。有64位的机子却不跑64位的系统。
我现在用得好好的。你说的输入法,JAVA,FLASH,电影播放什么的,我都在用。而且还用得不错。不知你还需要什么别的软件。
谢谢各位!
没有什么特别的,只是问一下源里有不有,好把Ubuntu放在hda3,为的是图个方便,毕竟没有比debian的apt更方便的了。
有跑64位的Gentoo我只是不用64bit的windows了,主要是没有CDMA无线网卡等附加硬件的驱动。
我和他人紧紧相连, 密不可分, 我们都在同一种生活之中.

[]Laptop: acer 5022 /AMD64/ati X600/1G/100G
OS: acer WinXp / Gentoo 2006.0 AMD64
[]Desktop:P4 2.4 NorthWood/SiS 651/521M/80G
OS: Xp.Pro.en / Ubuntu 6.06
头像
song8575
帖子: 110
注册时间: 2006-05-13 18:33
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 song8575 » 2006-06-07 8:47

me too
回复

回到 “老旧版本支持”